Mailinglist Archive: opensuse-updates (144 mails)

< Previous Next >
openSUSE-SU-2015:2202-1: moderate: Security update for python-Django
openSUSE Security Update: Security update for python-Django
______________________________________________________________________________

Announcement ID: openSUSE-SU-2015:2202-1
Rating: moderate
References: #955412
Cross-References: CVE-2015-8213
Affected Products:
openSUSE 13.2
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

The python-Django package was updated to fix the following security issue:

- CVE-2015-8213: Fixed a problem to prevent settings leak in date template
filter (bnc#955412).


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-862=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (noarch):

python-Django-1.6.11-3.13.1


References:

https://www.suse.com/security/cve/CVE-2015-8213.html
https://bugzilla.suse.com/955412


< Previous Next >
This Thread
  • No further messages